Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Merge branch 'master' of github.com:domm/Module-ExtractUse

  • Loading branch information...
commit 40cd5d96d4276c5341285f833a7baaeed634f611 2 parents e6ac106 + 2574c27
Thomas Klausner authored
5 Changes
@@ -2,6 +2,11 @@
2 2 # Changes for Module::ExtractUse
3 3 #-----------------------------------------------------------------
4 4
  5 +0.26 2012-03-23T08:42:25+0100
  6 + - removed Test::NoWarning from a t/23_universal_require.t because
  7 + it upsets the (manual) plan if the tests are skipped
  8 +
  9 +
5 10 0.25 2012-03-22T10:55:42+0100
6 11 - autogenerate the grammer during ./Build (based on a patch by
7 12 jtbraun@CPAN.org) (RT74879)
2  lib/Module/ExtractUse.pm
@@ -8,7 +8,7 @@ use Pod::Strip;
8 8 use Parse::RecDescent 1.967009;
9 9 use Module::ExtractUse::Grammar;
10 10 use Carp;
11   -use version; our $VERSION=version->new('0.25');
  11 +use version; our $VERSION=version->new('0.26');
12 12
13 13 # ABSTRACT: Find out what modules are used
14 14
1  t/23_universal_require.t
@@ -2,7 +2,6 @@
2 2 use strict;
3 3 use Test::More;
4 4 use Test::Deep;
5   -use Test::NoWarnings;
6 5 use Module::ExtractUse;
7 6
8 7 eval "use UNIVERSAL::require";

0 comments on commit 40cd5d9

Please sign in to comment.
Something went wrong with that request. Please try again.